Subject: Re: Earth Shelters???

From: [email-masked]
Date: Fri, 07 Apr 95 22:31:37 PDT

In article <[email-masked]>, <[email-masked]> writes:
> Path: 
news.dgsys.com!news.sprintlink.net!howland.reston.ans.net!news2.near.net!news.u
mass.edu!hamp!vkmF92
> From: [email-masked] (Say what?)
> Newsgroups: alt.architecture.alternative
> Subject: Re: Earth Shelters???
> Date: 6 Apr 1995 04:53:54 GMT
> Organization: Hampshire College, Amherst MA
> Lines: 22
> Message-ID: <[email-masked]>
> References: <[email-masked]>
> NNTP-Posting-Host: newhamp.hampshire.edu
> X-Newsreader: TIN [version 1.2 PL2]

In New Mexico contact
Jack McCaig
POB 1585
El Prado, NM  87529

He has built several "Earthships" and is planning another for construction this 
season.

Jim McCaig  

> 
> Roman K. Krobath ([email-masked]) wrote:
> : I am looking into the topic of Earth Shelters for a friend of mine who is 
> : interested in building one.  I would like to know where I might be able to 
get 
> : more of this hard to find information?  Searching the net has led to not 
much 
> : success, and just last week I found this news group that had some.
> 
> : For any info please respond or E-Mail to    [email-masked]
> : thanx Roman K.
> One project to look into if you're interested in that is Arcosanti in 
> Arizona...(why is this stuff always in Arizona???  Of course it's 
> sustainable there...but we can't all live in Arizona.)  Also, there is a 
> series of books called "Earthship"  I don't know where you would be able 
> to get them, but I have an address for them.
> Solar Survival Press
> Solar Survival Architecture
> P.O. Box 1041
> Taos, NM  87571
> EARTH
> (That last little bit actually came from them...)
> Hope this helps.
> 8)
> Vince
>